package itourbaskBeans;
public class q53RespuestaProcedenciaBean {
    
    private String codRespuesta;
    private String codPregunta;
    private String codPais;
    private String codComarca;
    private String codComunidad;
    private String codTerritorio;
    private String codMunicipio;
    private String codProvincia;
    
    private String paisNameCas;
    private String comarcaNameCas;
    private String comunidadNameCas;
    private String territorioNameCas;
    private String municipioNameCas;
    
    private String paisNameEus;
    private String comarcaNameEus;
    private String comunidadNameEus;
    private String territorioNameEus;
    private String municipioNameEus;
    private String cpos;
    private String clocal;
    
    private int local;
    
    private int numPersonas;
    
    /**
     * Getter for property codRespuesta.
     * @return Value of property codRespuesta.
     */
    public java.lang.String getCodRespuesta() {
        return codRespuesta;
    }    
    
    /**
     * Setter for property codRespuesta.
     * @param codRespuesta New value of property codRespuesta.
     */
    public void setCodRespuesta(java.lang.String codRespuesta) {
        this.codRespuesta = codRespuesta;
    }    
    
    public java.lang.String getcPos() {
        return cpos;
    }    
    
    /**
     * Setter for property codRespuesta.
     * @param codRespuesta New value of property codRespuesta.
     */
    public void setcPos(java.lang.String cpos) {
        this.cpos = cpos;
    }    
    
    /**
     * Getter for property codPregunta.
     * @return Value of property codPregunta.
     */
    public java.lang.String getCodPregunta() {
        return codPregunta;
    }
    
    /**
     * Setter for property codPregunta.
     * @param codPregunta New value of property codPregunta.
     */
    public void setCodPregunta(java.lang.String codPregunta) {
        this.codPregunta = codPregunta;
    }
    
    /**
     * Getter for property codPais.
     * @return Value of property codPais.
     */
    public java.lang.String getCodPais() {
        return codPais;
    }
    
    /**
     * Setter for property codPais.
     * @param codPais New value of property codPais.
     */
    public void setCodPais(java.lang.String codPais) {
        this.codPais = codPais;
    }
    
    /**
     * Getter for property codComunidad.
     * @return Value of property codComunidad.
     */
    public java.lang.String getCodComunidad() {
        return codComunidad;
    }
    
    /**
     * Setter for property codComunidad.
     * @param codComunidad New value of property codComunidad.
     */
    public void setCodComunidad(java.lang.String codComunidad) {
        this.codComunidad = codComunidad;
    }
    
    public java.lang.String getcLocal() {
        return clocal;
    }
    
    /**
     * Setter for property codComunidad.
     * @param codComunidad New value of property codComunidad.
     */
    public void setcLocal(java.lang.String clocal) {
        this.clocal = clocal;
    }
    
    /**
     * Getter for property codTerritorio.
     * @return Value of property codTerritorio.
     */
    public java.lang.String getCodTerritorio() {
        return codTerritorio;
    }
    
    /**
     * Setter for property codTerritorio.
     * @param codTerritorio New value of property codTerritorio.
     */
    public void setCodTerritorio(java.lang.String codTerritorio) {
        this.codTerritorio = codTerritorio;
    }
    
    /**
     * Getter for property codMunicipio.
     * @return Value of property codMunicipio.
     */
    public java.lang.String getCodMunicipio() {
        return codMunicipio;
    }
    
    /**
     * Setter for property codMunicipio.
     * @param codMunicipio New value of property codMunicipio.
     */
    public void setCodMunicipio(java.lang.String codMunicipio) {
        this.codMunicipio = codMunicipio;
    }
    
    
    /**
     * Getter for property codProvincia.
     * @return Value of property codProvincia.
     */
    public java.lang.String getCodProvincia() {
        return codProvincia;
    }
    
    /**
     * Setter for property codProvincia.
     * @param codProvincia New value of property codProvincia.
     */
    public void setCodProvincia(java.lang.String codProvincia) {
        this.codProvincia = codProvincia;
    }

    public String getCodComarca() {
        return codComarca;
    }

    public void setCodComarca(String codComarca) {
        this.codComarca = codComarca;
    }

    public String getPaisNameCas() {
        return paisNameCas;
    }

    public void setPaisNameCas(String paisNameCas) {
        this.paisNameCas = paisNameCas;
    }

    public String getComarcaNameCas() {
        return comarcaNameCas;
    }

    public void setComarcaNameCas(String comarcaNameCas) {
        this.comarcaNameCas = comarcaNameCas;
    }

    public String getComunidadNameCas() {
        return comunidadNameCas;
    }

    public void setComunidadNameCas(String comunidadNameCas) {
        this.comunidadNameCas = comunidadNameCas;
    }

    public String getTerritorioNameCas() {
        return territorioNameCas;
    }

    public void setTerritorioNameCas(String territorioNameCas) {
        this.territorioNameCas = territorioNameCas;
    }

    public String getMunicipioNameCas() {
        return municipioNameCas;
    }

    public void setMunicipioNameCas(String municipioNameCas) {
        this.municipioNameCas = municipioNameCas;
    }

    public String getPaisNameEus() {
        return paisNameEus;
    }

    public void setPaisNameEus(String paisNameEus) {
        this.paisNameEus = paisNameEus;
    }

    public String getComarcaNameEus() {
        return comarcaNameEus;
    }

    public void setComarcaNameEus(String comarcaNameEus) {
        this.comarcaNameEus = comarcaNameEus;
    }

    public String getComunidadNameEus() {
        return comunidadNameEus;
    }

    public void setComunidadNameEus(String comunidadNameEus) {
        this.comunidadNameEus = comunidadNameEus;
    }

    public String getTerritorioNameEus() {
        return territorioNameEus;
    }

    public void setTerritorioNameEus(String territorioNameEus) {
        this.territorioNameEus = territorioNameEus;
    }

    public String getMunicipioNameEus() {
        return municipioNameEus;
    }

    public void setMunicipioNameEus(String municipioNameEus) {
        this.municipioNameEus = municipioNameEus;
    }

    public int getLocal() {
        return local;
    }

    public void setLocal(int local) {
        this.local = local;
    }

    public int getNumPersonas() {
        return numPersonas;
    }

    public void setNumPersonas(int numPersonas) {
        this.numPersonas = numPersonas;
    }
    
}
